Endpoint Vulnerability

Ubuntu Security Notice USN-2516-2

Description

USN-2516-1 introduced a regression in the Linux kernel.

Affected Products

linux - Linux kernel